---
page_title:
  title: Alertas y notificaciones
  content: >
    Alertas y Notificaciones : son notificaciones automáticas por correo electrónico enviadas a los agentes cuando se activan algunos eventos de Tickets.
ticket_alert:
  title: Aviso de nuevo ticket
  content: >
    <p>Alerta enviada a los agentes cuando se crea un nuevo Ticket.</p><p class="info-banner"> <i class="icon-info-sign"></i> Esta alerta no se envía si el Ticket es auto asignado mediante un Filtro de Ticket o Tema de Ayuda.</p>
  links:
    - 
      title: Plantilla Predeterminada de alerta para Nuevo Ticket
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Nuevo aviso de mensaje
  content: >
    Alerta enviada a Agentes cuando un nuevo mensaje del usuario se agrega a un Ticket existente.
  links:
    - 
      title: Plantilla  para Alerta de Nuevo Mensaje
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Nueva Alerta de Actividad Interna
  content: >
    Alertas son enviadas a Agentes cuando actividad interna, como una nota interna o la respuesta de un agente, se anexa a un ticket.
  links:
    - 
      title: Plantilla predeterminada de la actividad de un Ticket
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Aviso de asignación de Ticket
  content: >
    Alerta enviada a agentes por asignación de un Ticket.
  links:
    - 
      title: Plantilla por defecto de Alerta de Asignación de Tickets
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Alerta al transferir un Ticket
  content: >
    Alerta enviada a los agentes por la transferencia de un Ticket entre departamentos.
  links:
    - 
      title: Plantilla por defecto para transferencias de Tickets
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Alerta de Ticket retrasado
  content: >
    Alerta enviada a agentes cuando un Ticket se convierte en atrasado según el Acuerdo de Nivel de Servicio -SLA- o su fecha de vencimiento.
  links:
    - 
      title: Plantilla Predeterminada para Ticket Demorados
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Gestionar Niveles de Servicio
      href: /scp/slas.php
system_alerts:
  title: Alertas del Sistema
  content: >
    Eventos significativos del sistema que se envían al administrador (%{config.admin_email}). Dependiendo de lo configurado en el <span class="doc-desc-title">Nivel de registro</span>, los eventos también estarán disponibles en los <span class="doc-desc-title">Registros del sistema</span>
  links:
    - 
      title: Ver registros del sistema
      href: /scp/logs.php
    - 
      title: Cambiar email de Administrador
      href: /scp/settings.php?t=emails
